Bug 1480951 - [abrt] xfdashboard: g_type_check_instance(): xfdashboard killed by signal 11
[abrt] xfdashboard: g_type_check_instance(): xfdashboard killed by signal 11
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xfdashboard (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mukundan Ragavan
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:5b1507dd2b056c3c11cd5540979...
:
: 1500796 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-13 03:16 EDT by panina
Modified: 2017-11-10 22:08 EST (History)
3 users (show)

See Also:
Fixed In Version: xfdashboard-0.7.4-1.fc27
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-11-10 22:08:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (29.89 KB, text/plain)
2017-08-13 03:16 EDT, panina
no flags Details
File: cgroup (289 bytes, text/plain)
2017-08-13 03:16 EDT, panina
no flags Details
File: core_backtrace (16.25 KB, text/plain)
2017-08-13 03:16 EDT, panina
no flags Details
File: cpuinfo (1.13 KB, text/plain)
2017-08-13 03:17 EDT, panina
no flags Details
File: dso_list (11.94 KB, text/plain)
2017-08-13 03:17 EDT, panina
no flags Details
File: environ (1.51 KB, text/plain)
2017-08-13 03:17 EDT, panina
no flags Details
File: exploitable (82 bytes, text/plain)
2017-08-13 03:17 EDT, panina
no flags Details
File: limits (1.29 KB, text/plain)
2017-08-13 03:17 EDT, panina
no flags Details
File: maps (56.89 KB, text/plain)
2017-08-13 03:17 EDT, panina
no flags Details
File: open_fds (2.54 KB, text/plain)
2017-08-13 03:17 EDT, panina
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-08-13 03:17 EDT, panina
no flags Details
File: var_log_messages (322 bytes, text/plain)
2017-08-13 03:17 EDT, panina
no flags Details

  None (edit)
Description panina 2017-08-13 03:16:52 EDT
Description of problem:
No visible error, but apparantly xfdashboard crashed when I closed transmission-remote-gtk

Version-Release number of selected component:
xfdashboard-0.7.3-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/xfdashboard -d
crash_function: g_type_check_instance
executable:     /usr/bin/xfdashboard
journald_cursor: s=bd376ebc44234ccebaf2fad1b2cb5a9c;i=d013;b=b1520ca1b2244a13bbe6fafe6e946a4d;m=2251ff1a;t=5569d3673b3bd;x=163d0c7f7296e99f
kernel:         4.11.11-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1001

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_type_check_instance at gtype.c:4131
 #1 g_signal_handlers_disconnect_matched at gsignal.c:2931
 #2 _xfdashboard_window_content_x11_dispose at x11/window-content-x11.c:1946
 #4 clutter_actor_dispose at clutter-actor.c:5960
 #6 clutter_actor_destroy at clutter-actor.c:8585
 #7 _xfdashboard_live_window_simple_dispose at live-window-simple.c:399
 #9 clutter_actor_destroy at clutter-actor.c:8585
 #10 clutter_actor_iter_destroy at clutter-actor.c:18923
 #11 clutter_actor_real_destroy at clutter-actor.c:6235
 #16 clutter_actor_dispose at clutter-actor.c:5903
Comment 1 panina 2017-08-13 03:16:55 EDT
Created attachment 1312609 [details]
File: backtrace
Comment 2 panina 2017-08-13 03:16:57 EDT
Created attachment 1312610 [details]
File: cgroup
Comment 3 panina 2017-08-13 03:16:59 EDT
Created attachment 1312611 [details]
File: core_backtrace
Comment 4 panina 2017-08-13 03:17:01 EDT
Created attachment 1312612 [details]
File: cpuinfo
Comment 5 panina 2017-08-13 03:17:03 EDT
Created attachment 1312613 [details]
File: dso_list
Comment 6 panina 2017-08-13 03:17:04 EDT
Created attachment 1312614 [details]
File: environ
Comment 7 panina 2017-08-13 03:17:06 EDT
Created attachment 1312615 [details]
File: exploitable
Comment 8 panina 2017-08-13 03:17:07 EDT
Created attachment 1312616 [details]
File: limits
Comment 9 panina 2017-08-13 03:17:10 EDT
Created attachment 1312617 [details]
File: maps
Comment 10 panina 2017-08-13 03:17:12 EDT
Created attachment 1312618 [details]
File: open_fds
Comment 11 panina 2017-08-13 03:17:13 EDT
Created attachment 1312619 [details]
File: proc_pid_status
Comment 12 panina 2017-08-13 03:17:15 EDT
Created attachment 1312620 [details]
File: var_log_messages
Comment 13 ssabchew 2017-10-11 09:35:49 EDT
*** Bug 1500796 has been marked as a duplicate of this bug. ***
Comment 14 Fedora Update System 2017-10-27 16:05:11 EDT
xfdashboard-0.7.4-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5989a4fc4b
Comment 15 Fedora Update System 2017-10-30 10:45:27 EDT
xfdashboard-0.7.4-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5989a4fc4b
Comment 16 Fedora Update System 2017-11-10 22:08:06 EST
xfdashboard-0.7.4-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.